[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קַ֔יִן",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "וְ⁠קַ֕יִן",
      "strong": [
        "c:H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קַ֜יִן",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קַ֥יִן",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "לְ⁠קַ֨יִן֙",
      "strong": [
        "l:H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קָ֑יִן",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קַ֖יִן",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קַ֛יִן",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קַ֔יִן",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קַ֖יִן",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קַ֔יִן",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "לְ⁠קַ֨יִן֙",
      "strong": [
        "l:H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קַ֖יִן",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קַ֨יִן֙",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קָ֑יִן",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "cain",
      "quote": "קָֽיִן",
      "strong": [
        "H7014b"
      ],
      "occurrence": 1
    }
  }
]